﻿body, html { width: 100%; height: 100%; padding: 0; margin: 0; color: #333; background-color: #edeff0; }
*{
    padding: 0;
    margin: 0;
    font-family:"微软雅黑","宋体","黑体";
}
body{
    width: 100%;
    background: #fff;
}
a { cursor: pointer; text-decoration: none; }

a:hover { text-decoration: underline; }

.mini-grid-border { /* border: none;  */ }

.clear { clear: both; }
.greenBg { background-color: green; color: #FFF; }
.green { color: green; }
.redBg { background-color: red; color: #FFF; }
.red { color: red; }
.blue { color: #1ab394; }
.dn { display: none; }
.right { float: right; }

.btn_color_1 { border: 1px solid #1398fd; border-radius: 3px; padding: 1px 4px 3px 4px; color: #1398fd;}
.btn_color_1:hover { background-color: #1398fd; color: #FFF; text-decoration: none; }
.btn_color_2 { border: 1px solid #0b970e; border-radius: 3px; padding: 1px 4px 3px 4px; color: #0b970e; }
.btn_color_2:hover { background-color: #0b970e; color: #FFF; text-decoration: none; }
.btn_color_3 { border: 1px solid #ff6a00; border-radius: 3px; padding: 1px 4px 3px 4px; color: #ff6a00; }
.btn_color_3:hover { background-color: #ff6a00; color: #FFF; text-decoration: none; }
.btn_color_4 { border: 1px solid #ff0000; border-radius: 3px; padding: 1px 4px 3px 4px; color: #ff0000; }
.btn_color_4:hover { background-color: #ff0000; color: #FFF; text-decoration: none; }


.btn_blue { border: 1px solid #1398fd; border-radius: 3px; padding: 1px 4px; color: #1398fd; }
.btn_blue:hover { background-color: #1398fd; color: #FFF; text-decoration: none; }
.btn_green { border: 1px solid #0b970e; border-radius: 3px; padding: 1px 4px; color: #0b970e; }
.btn_green:hover { background-color: #0b970e; color: #FFF; text-decoration: none; }
.btn_red { border: 1px solid #ff6a00; border-radius: 3px; padding: 1px 4px; color: #ff6a00; }
.btn_red:hover { background-color: #ff6a00; color: #FFF; text-decoration: none; }

/*进度条*/

.mini-progressbar-grid {
    height: 20px;
    background: #ebebeb;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 10px;
}
.mini-progressbar-grid > span {
    position: relative;
    float: left;
    margin: 0 -1px;
    min-width: 30px;
    height: 18px;
    line-height: 16px;
    text-align: right;
    background: #cccccc;
    border: 1px solid;
    border-color: #bfbfbf #b3b3b3 #9e9e9e;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(top, #f0f0f0 0%, #dbdbdb 70%, #cccccc 100%);
    background-image: -moz-linear-gradient(top, #f0f0f0 0%, #dbdbdb 70%, #cccccc 100%);
    background-image: -o-linear-gradient(top, #f0f0f0 0%, #dbdbdb 70%, #cccccc 100%);
    background-image: linear-gradient(to bottom, #f0f0f0 0%, #dbdbdb 70%, #cccccc 100%);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}
.mini-progressbar-grid > span > span {
    padding: 0 8px;
    font-size: 11px;
    font-weight: bold;
    color: #404040;
    color: rgba(0, 0, 0, 0.7);
    text-shadow: 0 1px rgba(255, 255, 255, 0.4);
}
.mini-progressbar-grid > span:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 18px;
    border-radius: 10px;
}
.mini-progressbar-grid .green {
    background: #85c440;
    border-color: #78b337 #6ba031 #568128;
    background-image: -webkit-linear-gradient(top, #b7dc8e 0%, #99ce5f 70%, #85c440 100%);
    background-image: -moz-linear-gradient(top, #b7dc8e 0%, #99ce5f 70%, #85c440 100%);
    background-image: -o-linear-gradient(top, #b7dc8e 0%, #99ce5f 70%, #85c440 100%);
    background-image: linear-gradient(to bottom, #b7dc8e 0%, #99ce5f 70%, #85c440 100%);
}
.mini-progressbar-grid .red {
    background: #db3a27;
    border-color: #c73321 #b12d1e #8e2418;
    background-image: -webkit-linear-gradient(top, #ea8a7e 0%, #e15a4a 70%, #db3a27 100%);
    background-image: -moz-linear-gradient(top, #ea8a7e 0%, #e15a4a 70%, #db3a27 100%);
    background-image: -o-linear-gradient(top, #ea8a7e 0%, #e15a4a 70%, #db3a27 100%);
    background-image: linear-gradient(to bottom, #ea8a7e 0%, #e15a4a 70%, #db3a27 100%);
}
.mini-progressbar-grid .orange {
    background: #f2b63c;
    border-color: #f0ad24 #eba310 #c5880d;
    background-image: -webkit-linear-gradient(top, #f8da9c 0%, #f5c462 70%, #f2b63c 100%);
    background-image: -moz-linear-gradient(top, #f8da9c 0%, #f5c462 70%, #f2b63c 100%);
    background-image: -o-linear-gradient(top, #f8da9c 0%, #f5c462 70%, #f2b63c 100%);
    background-image: linear-gradient(to bottom, #f8da9c 0%, #f5c462 70%, #f2b63c 100%);
}
.mini-progressbar-grid .blue {
    background: #5aaadb;
    border-color: #459fd6 #3094d2 #277db2;
    background-image: -webkit-linear-gradient(top, #aed5ed 0%, #7bbbe2 70%, #5aaadb 100%);
    background-image: -moz-linear-gradient(top, #aed5ed 0%, #7bbbe2 70%, #5aaadb 100%);
    background-image: -o-linear-gradient(top, #aed5ed 0%, #7bbbe2 70%, #5aaadb 100%);
    background-image: linear-gradient(to bottom, #aed5ed 0%, #7bbbe2 70%, #5aaadb 100%);
}


.header { color: white; }

.header a { color: #FFF; }
#myform { background-color: #FFF; height: 100%; }
/*表格表单*/
.table_form { font-size: 12px; }

.table_form td { padding-left: 12px; }

.table_form th { font-weight: normal; text-align: right; padding-right: 10px; color: #777; }

.table_form td label { vertical-align: middle; }

.table_form td, .table_form th { padding: 6px 0 4px 10px; }

.table_form tbody td, .table_form tbody th { border-bottom: 1px solid #ffffff; }

.imgDiv { width: 130px; height: 120px; padding-top: 2px; padding-left: 3px; float: left; background-color: #FFFFFF; }

.toolbar_ex { border: 0; line-height: 30px; padding: 5px 10px; }

.toolbar_ex span { font-size: 14px; }

.imgDiv img { width: 120px; height: 90px; border: 0; }

.upFileInput { border: solid 1px #555; }

.upImgBnt { height: 90px; line-height: 90px; }

.per { cursor: pointer; }

div.listzone { BORDER-RIGHT: #cde6ff 1px solid; BORDER-TOP: #cde6ff 1px solid; MARGIN: 5px; BORDER-LEFT: #cde6ff 1px solid; BORDER-BOTTOM: #cde6ff 1px solid; border-right: 1px solid #CDE6FF; border-top: 1px solid #CDE6FF; margin: 5px; border-left: 1px solid #CDE6FF; border-bottom: 1px solid #CDE6FF; }

#stylemain td.biaoti { BORDER-BOTTOM: #cde6ff 1px solid; BACKGROUND-COLOR: #f2f9fd; TEXT-DECORATION: none; border-bottom: 1px solid #CDE6FF; }

#stylemain td { FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; font: 12px Verdana, Arial, Helvetica, sans-serif; }

td.innerbiaoti { FONT-WEIGHT: bold; BORDER-BOTTOM: #cde6ff 1px solid; border-bottom: 1px solid #CDE6FF; }

td.innerbiaoti { FONT-WEIGHT: bold; BORDER-BOTTOM: #cde6ff 1px solid; border-bottom: 1px solid #CDE6FF; }

.button { BORDER-RIGHT: #cde6ff 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cde6ff 1px solid; PADDING-LEFT: 3px; BACKGROUND: #e4f2ff; PADDING-BOTTOM: 0px; FONT: 12px/20px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #cde6ff 1px solid; COLOR: #555; PADDING-TOP: 0px; BORDER-BOTTOM: #cde6ff 1px solid; HEIGHT: 22px; cursor: pointer; border-right: 1px solid #CDE6FF; border-top: 1px solid #CDE6FF; background: #E4F2FF; font: 12px/20px Verdana, Arial, Helvetica, sans-serif; border-left: 1px solid #CDE6FF; border-bottom: 1px solid #CDE6FF; }

.progressbar { position: relative; background: #bbb; width: 100%; height: 16px; overflow: hidden; }

.progressbar-percent { position: absolute; height: 18px; background: blue; left: 0; top: 0px; overflow: hidden; z-index: 1; }

.progressbar-label { position: absolute; left: 0; top: 0; width: 100%; font-size: 13px; color: White; z-index: 10; text-align: center; height: 16px; line-height: 16px; }

.upImgBnt a { }



li{ list-style-type: none;  }
a{  text-decoration: none;  }
/*顶部样式*/
.top{width: 100%;  height: 50px;  position: fixed;  background: #1f2b3d;  float: left;  z-index: 1000; }
.logo{  display: block;  margin-top: 5px;  margin-left: 5px;  float: left;  }
.top_right{  height: 50px;  float: right;  }
.top_right ul{  float: left;  }
.top_right ul a{  width: 30px; height: 30px; padding: 10px 15px; display: block; float: left;  position: relative;  }
.top_right ul a:nth-child(1){  background:url(../images/Tongz.png) no-repeat center;  }
.top_right ul a:nth-child(2){  background:url(../images/email.png) no-repeat center;  }
.top_right ul a:nth-child(3){  background:url(../images/ril.png) no-repeat center;  }
.top_right ul a span{  position: absolute;  top: 10px;  right: 12px;  background: lightseagreen;  width: 16px;  height: 16px;  border-radius: 8px;  line-height: 15px;  text-align: center;  color: #FFFFFF;  }
.my_img{  float: left;  }
.my_img img{  display: block;  width: 48px;  height: 48px;  border-radius: 24px;  margin: 1px 20px;  float: left;  }
.my_img span{  line-height: 50px;  color: #eee;  }
.off_t{  display: inline-block;  margin: 15px 30px;  }
.left{  background: #26344b;  width: 188px;  height:100%;  float: left;position: relative;    z-index: 10000;   }
.content{   position: relative;  width: 600px;  height:100%;   float: left;  }

.left h3{  height: 44px;  background:#20B2AA;  line-height: 44px;  font-weight: normal;  color: #fffefe;  text-indent: 20px;  }
.left h3 span{  width:30px;  height: 30px;  background: url(../images/left_list.png) no-repeat center;  display: inline-block;  float: right;  margin:8px 20px;  }

.my_nav{}
.my_nav>li{  height: 68px;  border-bottom: 1px solid #3a4961;  text-align: center;  color: #eeefff;  text-decoration:none;  position: relative;  }
.my_nav>li>a>p{  color: #eee;  }
.my_nav>li>a>span{  display: block;  float: left;  width: 100%;  height: 40px;  }
.my_nav>.on{  background: #1F2B3D url(../images/on_this.png) no-repeat right;  }
.my_nav>.sp>a>span{  background: url(../images/ico_sp.png) no-repeat center 10px;  }

.my_nav>.xtgl>a>span{  background:url(../images/ico_shouye.png) no-repeat center 10px;  }
.my_nav>.xtcs>a>span{  background: url(../images/ico_tz.png) no-repeat center 10px;  }
.my_nav>.kqgl>a>span{  background: url(../images/ico_rw.png) no-repeat center 10px;}
.my_nav>.bmgl>a>span{  background:url(../images/ico_bmgl.png) no-repeat center 10px;  }
.my_nav>.gwgl>a>span{  background:url(../images/ico_gwgl.png) no-repeat center 10px;  }
.my_nav>.yhgl>a>span{  background:url(../images/ico_yhgl.png) no-repeat center 10px;  }
.my_nav>.cszd>a>span{  background:url(../images/ico_cszd.png) no-repeat center 10px;  }
.my_nav>.lbt>a>span{  background:url(../images/ico_lbt.png) no-repeat center 10px;  }
.my_nav>.tzgg>a>span{  background:url(../images/ico_tzgg.png) no-repeat center 10px;  }
.my_nav>.gszd>a>span{  background:url(../images/ico_gszd.png) no-repeat center 10px;  }

.my_nav>.bcsz>a>span{  background:url(../images/ico_bc.png) no-repeat center 10px;  }
.my_nav>.bcap>a>span{  background:url(../images/ico_ap.png) no-repeat center 10px;  }
.my_nav>.jjrsz>a>span{  background:url(../images/ico_jjr.png) no-repeat center 10px;  }
.my_nav>.wcjl>a>span{  background:url(../images/ico_wc.png) no-repeat center 10px;  }
.my_nav>.kqrb>a>span{  background:url(../images/ico_rb.png) no-repeat center 10px;  }
.my_nav>.kqyb>a>span{  background:url(../images/ico_yb.png) no-repeat center 10px;  }

.my_nav>.splcgl>a>span{  background:url(../images/ico_lcgl.png) no-repeat center 10px;  }
.my_nav>.splcfz>a>span{  background:url(../images/ico_lcfz.png) no-repeat center 10px;  }
.my_nav>.wdsq>a>span{  background:url(../images/ico_wdsq.png) no-repeat center 10px;  }
.my_nav>.wdsp>a>span{  background:url(../images/ico_sp.png) no-repeat center 10px;  }
.my_nav>.csgw>a>span{  background:url(../images/ico_cs.png) no-repeat center 10px;  }
.my_nav>.syspsx>a>span{  background:url(../images/ico_spsx.png) no-repeat center 10px;  }

.my_nav>.zdrw>a>span{  background:url(../images/ico_zdrw.png) no-repeat center 10px;  }
.my_nav>.rwgl>a>span{  background:url(../images/ico_rwgl.png) no-repeat center 10px;  }
.my_nav>.gzrz>a>span{  background:url(../images/ico_rz.png) no-repeat center 10px;  }

.my_nav>.khgl>a>span{  background:url(../images/ico_khgl.png) no-repeat center 10px;  }
.my_nav>.khbfjl>a>span{  background:url(../images/ico_bfjl.png) no-repeat center 10px;  }
.my_nav>.dqwzfb>a>span{  background:url(../images/ico_fb.png) no-repeat center 10px;  }
.my_nav>.gjck>a>span{  background:url(../images/ico_gj.png) no-repeat center 10px;  }


.my_nav>li:hover>a>span{ background-position: center -47px;  }
.child_l{  position: absolute;  left:188px;  background: #1F2B3D;  top: 0px;  width: 140px;  display: none;  }
.my_nav>li:hover .child_l{  display: block;  }
.child_l li{  height: 30px;  width: 100%;  float: left;  line-height: 30px;  }
.child_l li:hover{  background: #121212;  }
.child_l li a{  width: 100%;  text-align: right;  color: #EEEEEE;  display: inline-block;  float: right;  padding-right: 10px;  background:url(../images/email.png) no-repeat 20px center;  }
.my_nav>li:hover{  background: #1F2B3D url(../images/on_this.png) no-repeat right;  }


/*顶部导航*/
.top_nav{
    display: inline-block;
    height: 48px;
    /*width: 800px;*/
    position: absolute;
    left: 210px;
    z-index: 1000;

}
.top_nav li{
    float: left;
    padding: 0 5px;
    line-height: 48px;
}
.top_nav li:hover{
    background: #293b54;
    cursor: pointer;
}
.top_nav li a{
    padding-left:30px;
    color: #eee;
    display: block;

}
.top_nav li:nth-child(1) a{
    background: url(../images/zy.png) no-repeat left center ;
}
.top_nav li:nth-child(2) a{
    background: url(../images/gg.png) no-repeat left center;
}
.top_nav li:nth-child(3) a{
    background: url(../images/rwd.png) no-repeat left center;
}
.top_nav li:nth-child(4) a{
    background: url(../images/sp.png) no-repeat left center;
}
.top_nav li:nth-child(5) a{
    background: url(../images/crm.png)no-repeat left center;
}
.top_nav li:nth-child(6) a{
    background: url(../images/cw.png)no-repeat left center;background-size: 18px 18px;
}
.top_nav li:nth-child(7) a{
    background: url(../images/ht.png?v=13)no-repeat left center;background-size: 18px 18px;
}
.top_nav li:nth-child(8) a{
    background: url(../images/xm.png)no-repeat left center;background-size: 18px 18px;
}

/*主要内容区域*/
/*主要内容区域顶部导航*/
.c_top{
    width: 99%;
    padding-top: 5px;

}
.c_top>div{
    display: inline-block;
    height:90px ;
    width: 120px;
    margin: 10px 15px;
    background: #007AFF;
    line-height: 90px;
    position: relative;
    opacity: 0.8;

}
.c_top>div:hover{

    opacity: 1;

}

.c_top>div>a{
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
}
.c_top>div>span{
    width: 30px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    background: red;
    border-radius: 5px;
}
.c_top>div:nth-child(1){
    background: #20B2AA;
}
.c_top>div:nth-child(2){
    background: #48e88f;
}
.c_top>div:nth-child(3){
    background: #e5bf26;
}
.c_top>div:nth-child(4){
    background: #e55326;
}
.c_top>div:nth-child(5){
    background: #00cb94;
}
.c_top>div:nth-child(6){
    background: #888;
}